Subject: Re: cross compiling 8xx glibc on x86

From: Mark Hatle <[email-masked]>
Date: Wed, 15 Aug 2001 22:34:44 -0500

ÀÌ½Âµ¿(Seungdong Lee) wrote:
>
> Hi, did you consider the cache line size.
> Glibc for powerpc-linux is written for 32 byte cache-line size.
> As far as I know, only 8xx CPU has the cache whose line size is 16byte.

Just as an FYI, the IBM PPC 403GCX and Motorola PPC 8xx series are the
onlys ones that are 4 word (16 bytes).  The 405, 6xx, 7xx, 74xx, 82xx
series are all 8 words (32 bytes) and the Power3/4 are 16 words (64
bytes).

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/